# RuntimeGetStatusDescEventArgs Class

Namespace: `ArchestrA.Toolkit`

This class is the argument to the GetStatusDescription event.

**Syntax**

```csharp
public class RuntimeGetStatusDescEventArgs : EventArgs
```

## RuntimeGetStatusDescEventArgs Constructor

## RuntimeGetStatusDescEventArgs Members
